[cGlobalSettings]

IDS_DU_APP_NAME = Duplicate Photos Fixer Pro

IDS_DETAILED_VIEW = Detailed View
IDS_IMAGE_VIEW = Image View

IDS_LANGUAGES				=Languages
IDS_SETTINGS				=Settings
IDS_HELP					=Help
IDS_CLEAR_CACHE				=Clear Cache
IDS_ENTER_REGISTRATIONKEY	=Enter Registration Key
IDS_CHECK_FOR_UPDATE		=Check for updates
IDS_ABOUT					=About
IDS_QUICK_TOUR = Quick Tour
IDS_GO_TO_CHANNEL= Go to video channel

IDS_REGISTERED_VERSION = Registered Version
IDS_SUPPORT_ADDRESS=support@systweak.com

;;;;;;;;;;;;;;; Program ;;;;;;;;;;;;;;;;;;;
INSTALLUTILITY_HEADING=Optional Offer by Systweak
DPF_ACTION_CENTER=Action Center
IDS_PROGRAM_APP_RUNNING = Application already running

;ActionCerter
DPF_ACTIONCERTER_HEADER1=Recommended Applications
DPF_ACTIONCERTER_HEADER2=Organize your photos, secure it from threats and boost PC’s performance with these recommended apps for your PC.
DPF_ACTIONCERTER_FOOTER=To protect your computer, enrich it with organized files & update drivers use above recommended applications.

;;;;;;;;;;;;;;;;;;;;;;; New ;;;;;;;;;;;;;;;;;
IDS_PLEASEWAIT = Limited time offer - Get 50% instant discount
IDS_CONFIRM_EXIT_TITLE=Remove duplicate photos automatically
IDS_CONFIRM_EXIT=IDS_DU_APP_NAME can remove all duplicate photos from your PC with a single click and recover tons of disk space.
IDS_CONFIRM_EXIT_2=Upgrade now and avail 50% instant discount on your purchase!
IDS_CONFIRM_EXIT_BTN=No, thanks
IDS_CONFIRM_EXIT_BTN2=Claim Offer - 50% OFF

;;;;;;;;;;;;;;;;;;;;;Update Offer;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
IDS_TP_HEADER=Never Forget A Password Again With TweakPass
IDS_TP_DES_Header=Start securing your passwords today
IDS_TP_DES1=Master Password to secure all valuable information
IDS_TP_DES2=AutoFill all your online forms swiftly with the saved information
IDS_TP_DES3=Generate unique passwords instantly
IDS_TP_DES4=Stores all passwords in a single location, accessible only to you
IDS_TP_BUTTON=Secure Your Passwords

IDS_SAV_HEADER=Powerful protection and performance for your PC
IDS_SAV_DES_Header=Real Time Protection For Your PC.
IDS_SAV_DES1=Protects your computer from viruses
IDS_SAV_DES2=Provides real-time protection
IDS_SAV_DES3=Keeps an eye for a malicious item on your PC
IDS_SAV_DES4=Remove unwanted Startup items
IDS_SAV_BUTTON=Protect your PC

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;Tweak Shot Recorder Update Offer;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
IDS_DOWNLOAD=Download Now
IDS_TSR_DES=All-in-one Screen Recorder For Windows PC
IDS_CONTENT1=Record online classes, webinars && streaming content limitlessly.
IDS_CONTENT2=Record screen, webcam, system sound && voice via microphone.
IDS_CONTENT3=Record 4K/HD videos with or without watermark.
IDS_CONTENT4=Save extra audio file with video.
IDS_ACCEPT_STRING=By clicking "Install Now", you agree to the
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;Tweak Shot Update Offer;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
IDS_BUY_DISCOUNT=Buy Now at Flat 20% Off
IDS_UPT_FEATUREHEADER1=Capture Video and Audio
IDS_UPT_FEATUREINFO1=Record screen activities including online classes, live streaming events, online webinars and more in just a click.
IDS_UPT_FEATUREHEADER2=Capture Window
IDS_UPT_FEATUREINFO2=Take screenshots of an active window, full screen or any rectangular area as a graphics file.
IDS_UPT_FEATUREHEADER3=Image Editor
IDS_UPT_FEATUREINFO3=Create images of your own and get a full suite of rich image editing tools to edit screenshots.
IDS_UPT_FEATUREHEADER4=Capture Screen Color Picker
IDS_UPT_FEATUREINFO4=Pick colors from images and screen, or copy color code making designing easier.
IDS_LINKS_INFO=By clicking Install, you agree to install {0} and accept its
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; Below string is in english only
IDS_CLAIM_OFFER_NOW=I want to claim offer now

IDS_ENTER_NAME = Please enter your name!
IDS_ENTER_COMMENTS = Please enter your comments!
IDS_EXPECTATIONS = We would love to hear from you about our product so that we can improve it and meet your expectations.
IDS_REASON1 =Product is expensive
IDS_REASON2 =I don't have enough duplicates
IDS_REASON3 =Results do not show my duplicates
IDS_REASON4 =I don't know how to delete duplicate photos automatically
IDS_REASON5 =I like the product, but I don't want to purchase it now
IDS_REASON_OTHER =Other

IDS_YOUR_MESSAGE= Your message (max 1000 words)
IDS_EMAIL_ADDRESS= E-mail address

IDS_SKIP_N_CLOSE= Skip && Close
IDS_SUBMIT = Submit

IDS_QUICK_GUIDE_HINT= Hint: Use Auto mark feature to automatically select the duplicates for deletion.
IDS_QUICK_GUIDE_HELP=Help: Click on "Show Quick Guide" link below.

IDS_SHOW_QUICK_GUIDE= Show Quick Guide

IDS_GUIDE_AUTOMARK= Click here to auto select photos for deletion.
IDS_GUIDE_MARK =Click here to manually select each photo for deletion.
IDS_GUIDE_DELETE =Click here to begin deletion of selected photos.
IDS_SKIP_TOUR= Skip Tour

;;;;;;;;;;;;;;;;;;	frmUpdator	;;;;;;;;;;;;;;;;;;;;;;;
IDS_UPDATOR_FORM_TEXT	=Check for update
IDS_UPDATOR_DEVICES	=Devices
IDS_UPDATOR_CHECKING_FOR_UPDATE	=Checking for update

;IDS_CONFIRM_FILE_DELETION_MSG	=Do you really want to delete the duplicate photos. Deleted photos will be moved to Recycle Bin! \r\n\r\nIf photos are located on network drive, they are deleted permanently.
IDS_CONFIRM_FILE_DELETION_MSG=Do you really want to delete the duplicate photos. Deleted photos will be moved to {0}! \r\n\r\nIf photos are located on network drive, they are deleted permanently.
IDS_RECYCLE_BIN=Recycle Bin
IDS_CONFIRM_READONLY_FILE_DELETION=READ-ONLY file found -{0}. \r\nDo you really want to delete it?
IDS_UPDATER_APP_NEWUPDATE=New version of IDS_DU_APP_NAME is available for download.\r\nWould you like to download now ?
IDS_SE_CHECKING_FORUPDATE=Checking for updates ....
IDS_SE_UPDATE_SUCESS=Updates Downloaded and Installed Successfully
IDS_SE_UPDATE_PARTIAL=Updates Downloaded and Installed Partially. Try updating again.
IDS_SE_UPDATE_ABORTED=Update Aborted
IDS_SE_UPDATE_ERR_UNKNOWN=Error Installing Updates. Try updating later.
IDS_SE_UPDATE_ERR_LOWDISK=Download interrupted.\r\nThere should be at least 600 MB of free disk space for downloading and installing the definitions.
IDS_SE_UPDATE_DOWNLOADING=Total Download Progress: ({0} of {1}) 
IDS_SE_UPDATE_DOWNLOAD_APP_PROG=Downloading Application Update ({0} KB of {1} KB) Total : {2}%
IDS_SE_UPDATE_DOWNLOAD_PROG=Downloading Update ({0} KB of {1} KB) Total : {2}%
IDS_SE_INSTALLINGUPDATE=Installing Update ({0} of {1}) ....
IDS_MINIMUM_DISK_SPACE_REBOOT=IDS_DU_APP_NAME requires atleast 600 MB of free disk space for to perform operations.\r\nPlease free some disk space and re-launch IDS_DU_APP_NAME.
IDS_DB_CHECKING=Initiating download....
IDS_SE_UPDATE=Auto Updater
IDS_CANCEL	=	Cancel

IDS_SE_UPTODATE=IDS_DU_APP_NAME is up to date.
IDS_ERORR_UPDATE=Error downloading updates. Please check internet settings.
IDS_NOTIFY_TITLE1=IDS_DU_APP_NAME running in background
IDS_CLEAR_SCAN_RESULT_CONFIRMATION = It will clear your scan results and data related to current scan and previous scans. Are you sure you want to do this?
PKS_PLZ_CHKNET_CONNECTION=Please check the Internet connection.


IDS_LOADING=Loading...
IDS_EXIT=Exit
IDS_PROCESS_ALREADY_RUNNING=Please stop the running process first before closing IDS_DU_APP_NAME
IDS_SCAN_ALREADY_RUNNING=Scan in progress. Please stop the scan before closing IDS_DU_APP_NAME
IDS_RDO_SMART_RESTORE = Smart Restore
IDS_RDO_CUSTOM_RESTORE  = Custom Restore
IDS_RDO_SEARCHFORFILE  = Search File
IDS_BACKUP_RDO_AUTO		= Auto schedule


IDS_SHOW_APP=Show IDS_DU_APP_NAME
IDS_LOW_DISK_SPACE	=low disk space	
IDS_TRIAL_IS_ALREADY_PURCHASED	= Already purchased IDS_DU_APP_NAME?
IDS_TXTTOP1LABEL			=  Documents
IDS_TXTTOP2LABEL			=  Pictures
IDS_TXTOTHERLABEL			=  Other Files
IDS_TXTVIDEOS				= Videos
IDS_TXTDESKTOP				= User's Desktop
IDS_TXTMUSIC				= Music
IDS_TXTBROWSEDATA			= Browser Data
IDS_TXTFINANCIALFILE		= Financial Files
IDS_TXTEBOOKPDF				= eBooks
IDS_BACKUP_RDO_RECOMMENDED		= Smart Backup
IDS_BACKUP_RDO_CUSTOM_BKP		= Custom Backup
IDS_BACKUP_RDO_MONITER_BKP		= Backup from monitor
IDS_BACKUP_RDO_SCHEDULED_BKP		= Scheduled backup
IDS_BACKUP_RDO_24_BKP		= 24 hour schedule

IDS_MSG_KEY_PIRATED	=	This license key has been blacklisted
IDS_MSG_KEY_FALSE	=	Please enter a valid license key.
IDS_MSG_KEY_BLOCKED	=	This license key has been deactivated.
IDS_MSG_KEY_EXPIRED	=	This license key has expired. Please purchase a new key.
IDS_MSG_KEY_LIMIT_EXCEEDED	=	You have exceeded maximum number of allowed machines for the key.
IDS_MSG_KEY_FALSE	=	Please enter a valid license key.
IDS_MSG_KEY_EXPIRED	=	This license key has expired. Please purchase a new key.


;;;;;;;;;;;;;;;;;;;;;;;;; TRACK ;;;;;;;;;;;;;;;;;
IDS_TRACK_EMAIL_NOT_SENT = Not able to send email

;;;;;;;;;;;;;;;;;;;;; cGlobal ;;;;;;;;;;;;;;;;;;;;;
IDS_CGLOBAL_NOT_FOUNDUPGRADE_URL = unable to find Upgrade Now URL





DPF_cGlobalSettings_HEADINGS_NO_DUPLICATE=All duplicate and similar photos have been deleted!
;All similar photos have been deleted!
DPF_cGlobalSettings_HINT_NO_DUPLICATE=Hint: Scan more photos and free up additional disk space
DPF_cGlobalSettings_HEADING_NO_PHOTOS_WITH_CURRENT_MATCHING=No similar photos with current matching level.
DPF_cGlobalSettings_HINT_NO_PHOTOS_WITH_CURRENT_MATCHING=Hint: There are still similar photos with low match score. Reduce the Matching Level to view the remaining similar photos.
DPF_cGlobalSettings_NOTE_NO_PHOTOS_WITH_CURRENT_MATCHING=Note: Reducing matching level may present photos with low matches. It is recommended to review the photos before marking them for delete.
DPF_cGlobalSettings_HEADING_NO_PHOTOS=Drag and Drop photos here
DPF_cGlobalSettings_HINT_NO_PHOTOS=Hint: Drag photos, folders with your photos from Explorer to scan for similar photos
DPF_cGlobalSettings_FOLDER_EXCLUDED=Items already excluded from scanning.
DFP_SCAN_PLEASE_BE_PATIENT_MSG=Please be patient while we scan your photos for duplicates.
DPF_cGlobalSettings_FOLDER_EXCLUDED_HINT=Hint: Go to "Settings" -> "Exclusions" to remove items from Exclusion list

DPF_PROCESSED = {0} processed
DPF_COMPARING_DUPLICATES =Comparing duplicates

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;AfterClean;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

IDS_DFF_TAGLINE=Duplicate Files Fixer- Find && Delete Useless Duplicates In A Few Clicks!
IDS_DFF_PRODUCT_INFO=Find && Delete Useless Duplicates In A Few Clicks!


KEY_DFF_FEATURE1=Recover Precious Storage Space 
KEY_DFF_FEATURE2=Auto-Mark && Delete Duplicates
KEY_DFF_FEATURE3=Preview Scanned Files Before Deleting 
KEY_DFF_FEATURE4=Supports Internal && External Devices

IDS_ADU_TAGLINE=Advanced Driver Updater- Update && Install Most Compatible Drivers Quickly!
IDS_ADU_PRODUCT_INFO=Update && Install Most Compatible Drivers Quickly!
	
	
KEY_ADU_FEATURE1=Replace Faulty Drivers In a Click
KEY_ADU_FEATURE2=Enjoy Optimal PC Performance
KEY_ADU_FEATURE3=Faster Driver Versions Backup
KEY_ADU_FEATURE4=Restore Incompatible Updates

IDS_SAV_TAGLINE=Systweak Antivirus- Protects Windows PC Against Real-Time Attacks!
IDS_SAV_PRODUCT_INFO=Protects Windows PC Against Real-Time Attacks!
	
	
KEY_SAV_FEATURE1=Real-Time Virus Protection
KEY_SAV_FEATURE2=Exploit && Malware Protection
KEY_SAV_FEATURE3=Clean Infected Startup Items
KEY_SAV_FEATURE4=Schedule Automatic Scanning 


IDS_RB_TAGLINE=Right Backup- Secure online storage
IDS_RB_PRODUCT_INFO=The easiest, safest and most secure online storage
	
	
KEY_RB_FEATURE1=Automatically backup files to the cloud
KEY_RB_FEATURE2=Access files anywhere you go
KEY_RB_FEATURE3=Easily Share files with anyone
KEY_RB_FEATURE4=Restore files quickly even if your Device breaks down

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;  ImageProcessor ;;;;;;;;
DFP_PROCESSOR_SCAN_PLEASE_BE_PATIENT_MSG=Please be patient while we scan your photos for duplicates ...
DPF_PROCESSOR_PROCESSED = {0} processed
DPF_PROCESSOR_COMPARING_DUPLICATES =Comparing duplicates...
DPF_PROCESSOR_PROGRESS_SEARCHING_DUPLICATE_TEXT=Searching for duplicates ...
DPF_PROCESSOR_PERCENT_PROCESSED = {0}/{1} processed
DPF_PROCESSOR_COMPARING_PHOTOS = Comparing Photos
DFP_PROCESSOR_SCAN_PATIENT_WHILE_COMPARING_MSG = Please be patient while we comparing your photos.

;;;;;;;;;;;;;; frmImageViewer ;;;;;;;;;;;;;; 
IDS_IMAGEVIEWER_PHOTO_NOT_FOUND = Photo not found on disk


DPF_ABOUT_YEAR=Copyright © 2022
DPF_ABOUT_COMPANY_NAME=Systweak Software
DPF_ABOUT_RIGHTS_TEXT=All Rights Reserved
DPF_ABOUT_REGISTER_TEXT=Register Now
DPF_ABOUT_Version ={0}
DPF_ABOUT_NAME_NON_RETAIL=- Non Retail Version
DPF_ABOUT_NAME_RETAIL=Retail Version - Do not Distribute
DPF_ABOUT_WARNING=Warning: This computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.
DPF_ABOUT_NAME_FREE_TRIAL=24 hours Free Trial Version
DPF_ABOUT_NAME_FREE_TRIAL_EXPIRED=24 hours Free Trial Expired

DPF_ABOUT_NAME_FREE_TRIAL_NEW=Free version deletes duplicates in one group every 5 minutes.

DPF_IMAGEINFO_UC_MATCHING_LEVEL=Matching Level :
DPF_IMAGEINFO_UC_PREVIEW=Preview
DPF_IMAGEINFO_UC_METADATA=Metadata
DPF_IMAGEINFO_UC_FILE_NAME=File Name:
DPF_IMAGEINFO_UC_FILE_SIZE=File Size:
DPF_IMAGEINFO_UC_FILE_LABEL=File Label:
DPF_IMAGEINFO_UC_FILE_CREATED=File Created: 
DPF_IMAGEINFO_UC_FILE_MODIFIED=File Modified:
DPF_IMAGEINFO_UC_FOLDER_NAME=Folder Name:
DPF_IMAGEINFO_UC_RATING=Rating:
DPF_IMAGEINFO_UC_KEYWORDS=Keywords:
DPF_IMAGEINFO_UC_IMAGE_SIZE=Image Size:
DPF_IMAGEINFO_UC_IMAGE_DPI=Image DPI:
DPF_IMAGEINFO_UC_BIT_DEPTH = Bit Depth:
DPF_IMAGEINFO_UC_ORIENTATION=Orientation:
DPF_IMAGEINFO_UC_DIGITAL_ZOOM_RATIO=Digital Zoom Ratio:
DPF_IMAGEINFO_UC_CAPTURE_DATE=Capture Date:
DPF_IMAGEINFO_UC_EDITING_SOFTWARE=Editing Software:
DPF_IMAGEINFO_UC_EXPOSURE=Exposure:
DPF_IMAGEINFO_UC_FOCAL_LENGTH=Focal Length:
DPF_IMAGEINFO_UC_EXPOSURE_BIAS=Exposure Bias:
DPF_IMAGEINFO_UC_ISO_SPEED_RATING=ISO Speed Rating:
DPF_IMAGEINFO_UC_EXPOSURE_MODE=Exposure Mode:
DPF_IMAGEINFO_UC_EXPOSURE_PROGRAM=Exposure Program:
DPF_IMAGEINFO_UC_METERING_MODE=Metering Mode:
DPF_IMAGEINFO_UC_LIGHT_SOURCE=Light Source:
DPF_IMAGEINFO_UC_SENSING_METHOD=Sensing Method:
DPF_IMAGEINFO_UC_SCENCE_CAPTURE_TYPE=Scence Capture Type:
DPF_IMAGEINFO_UC_CAMERA_MAKER=Camera Maker:
DPF_IMAGEINFO_UC_CAMERA_MODEL=Camera Model:
DPF_IMAGEINFO_UC_CAMERA_LENS_MODEL=Camera Lens Model:
DPF_IMAGEINFO_UC_CAMERA_FIRMWARE=Camera Firmware:
DPF_IMAGEINFO_UC_COLOR_MODEL=Color Model:
DPF_IMAGEINFO_UC_COLOR_SPACE=Color Space:
DPF_IMAGEINFO_UC_PROFILE_NAME=Profile Name:
DPF_IMAGEINFO_UC_GPS_ALTITUDE=GPS Altitude:
DPF_IMAGEINFO_UC_GPS_LATITUDE=GPS Latitude:
DPF_IMAGEINFO_UC_GPS_LONGITUDE=GPS Longitude:
DPF_IMAGEINFO_UC_NO_PHOTO_SELECTED = No photo selected

IDS_CACHE_CLEARED_MSG =Cache cleared successfully!

[SETTINGS]
DPF_SETTINGS_UC_COMPARISON_METHOD=Comparison Method
DPF_SETTINGS_UC_EXACT_MATCH=Exact Match
DPF_SETTINGS_UC_SIMILAR_MATCH=Similar Match (Recommended)
DPF_SETTINGS_UC_MATCHING_LEVEL=Matching Level
DPF_SETTINGS_UC_MATCHING_LEVEL_LOW=Low
DPF_SETTINGS_UC_MATCHING_LEVEL_HIGH=High
DPF_SETTINGS_UC_BITMAP_SIZE=Bitmap Size
DPF_SETTINGS_UC_PERFORMANCE=Performance
DPF_SETTINGS_UC_QUALITY=Quality
DPF_SETTINGS_UC_TIME_INTERVAL=Time Interval
DPF_SETTINGS_UC_TIME_INTERVAL_MORE=More
DPF_SETTINGS_UC_TIME_INTERVAL_LESS=Less
DPF_SETTINGS_UC_GPS=GPS
DPF_SETTINGS_UC_GPS_MORE=More
DPF_SETTINGS_UC_GPS_LESS=Less
DPF_SETTINGS_UC_LOAD_DEFAULT=Load Defaults
DPF_SETTINGS_UC_COMPARISON_INFO = Choose between Exact Match and Similar Match to search for duplicate && similar images. 
DPF_SETTINGS_UC_MATCHING_INFO = Matching level defines a degree of similarity between photos which can be adjusted from Low to High. The level can be changed in results on the go!
DPF_SETTINGS_UC_BITMAP_INFO = Manage the accuracy of search results by adjusting the slider between Performance && Quality. Slide towards Performance for speedy && nearly accurate results && towards Quality for highly accurate results.
DPF_SETTINGS_UC_TIME_INFO = Time Interval determines a time gap between photos ranging from less than a second to 24 hours. Choose an interval of your choice for preferred results.
DPF_SETTINGS_UC_GPS_INFO = GPS checks the embedded coordinates of photos. Location coordinates between photos should fall within the range of 0 to 100 meters.
;;;;;;;;;;;;;;;;;  NEW STRINGS ;;;;;;;;;;;;;;;;;;;;
DPF_SETTINGS_UC_PIXELS = pixels
DPF_SETTINGS_UC_24_HOURS = 24 hours and less
DPF_SETTINGS_UC_12_HOURS = 12 hours and less
DPF_SETTINGS_UC_6_HOURS = 6 hours and less
DPF_SETTINGS_UC_3_HOURS = 3 hours and less
DPF_SETTINGS_UC_2_HOURS = 2 hours and less
DPF_SETTINGS_UC_1_HOURS = 1 hour and less
DPF_SETTINGS_UC_30_MINUTES = 30 minutes and less
DPF_SETTINGS_UC_10_MINUTES = 10 minutes and less
DPF_SETTINGS_UC_5_MINUTES = 5 minutes and less
DPF_SETTINGS_UC_3_MINUTES = 3 minutes and less
DPF_SETTINGS_UC_2_MINUTES = 2 minutes and less
DPF_SETTINGS_UC_1_MINUTES = 1 minute and less
DPF_SETTINGS_UC_30_SECONDS = 30 seconds and less
DPF_SETTINGS_UC_10_SECONDS = 10 seconds and less
DPF_SETTINGS_UC_5_SECONDS = 5 seconds and less
DPF_SETTINGS_UC_3_SECONDS = 3 seconds and less
DPF_SETTINGS_UC_2_SECONDS = 2 seconds and less
DPF_SETTINGS_UC_1_SECONDS = 1 second and less
DPF_SETTINGS_UC_1_METER = 1 Meter
DPF_SETTINGS_UC_2_METERS = 2 Meters
DPF_SETTINGS_UC_5_METERS = 5 Meters
DPF_SETTINGS_UC_10_METERS = 10 Meters
DPF_SETTINGS_UC_20_METERS = 20 Meters
DPF_SETTINGS_UC_50_METERS = 50 Meters
DPF_SETTINGS_UC_100_METERS = 100 Meters


;;;;;;;;;;;;;;;;;;;;;;;;;UCFOOTER;;;;;;;;;;;;;
DPF_FOOTER_UC_BACK_TEXT= Back
DPF_FOOTER_UC_SCAN_FOR_DUPLICATES_TEXT=Scan for Duplicates
DPF_FOOTER_UC_DELETE_MARKED_TEXT=Delete Marked
DPF_FOOTER_UC_BUY_NOW=Upgrade Now
DPF_FOOTER_UC_RESULT_REFRESHED =Below scanned results will be refreshed. Do you want to continue?
DPF_FOOTER_UC_LIVE_HELP = Live Help Available 24*7
DPF_FOOTER_UC_PHONE_NUMBER =

;;;;;;;;;;;;;;;;;;;;;;;;;UCHOME;;;;;;;;;;;;;;;
DPF_HOME_UC_ADD_PHOTOS_TEXT= Add Photos
DPF_HOME_UC_ADD_FOLDER_TEXT= Add Folder
DPF_HOME_UC_DRAG_TEXT= Drag and drop photos here
DPF_HOME_UC_HINT_TEXT= Hint: Drag photos, folders with your photos from Explorer to scan for similar photos
DPF_HOME_UC_ERROR_ITEM_NO_ADDED= Items can not be added. Go to "Settings" -> "Scan Criteria" to change settings.
DPF_HOME_UC_CUSTOM_FOLDER_DIALOG_TITLE= Select Folder
DPF_HOME_UC_REVEAL_EXPLORER = Reveal In Explorer
DPF_HOME_UC_CHECK_ALL = Check All
DPF_HOME_UC_UNCHECK_ALL = Uncheck All
DPF_HOME_UC_REMOVE_SCAN_PATH = Remove From Scan List
DPF_HOME_UC_REMOVE_ALL_PATHS = Remove All From Scan List
DPF_HOME_UC_ALREADY_ADDED = Path is already added!
DPF_HOME_UC_SYSTEM_PATH = Path is a system file/folder path
DPF_HOME_UC_PARENT_PATH =Parent folder is already added! 
DPF_HOME_UC_EXCLUDED_PATH = Parent folder is already added to exclusion list! 
DPF_HOME_UC_SYSTEM_DIR = Parent folder is system directory ! 
DPF_HOME_UC_SYSTEM_FILE_PATH = Path cannot be added as it is system path !

;;;; New strings ;;;;;;;;;;
DPF_HOME_UC_ALREADY_EXCLUDED = Path is already excluded!
DPF_HOME_UC_ADDED_SCAN_PATH_LIST = Path is added to scan list!
DPF_HOME_UC_PARENT_ADDED_SCAN = Parent folder is already added to scan list!
DPF_HOME_UC_PARENT_ADDED_EXCLUDED = Parent folder is already added to exclusion list!
DPF_HOME_UC_NOT_ABLE_TO_EXCLUDE = Not able to add in exclusion list. Either current or child folder is already present in scan list!


;;;;;;;;;;;;;;;;;;;;;;;;;UCMAINBORDER;;;;;;;;;

DPF_MAINBORDER_UC_SETTINGS_TEXT=      Settings
DPF_MAINBORDER_UC_CAN_NOT_REGISTER =Application can not be registered
DPF_MAINBORDER_UC_GUEST_MODE =User running a system in guest mode



;;;;;;;;;;;;;;;;;;;;;;UCMESSAGE;;;;;;;;;;;;;;
DPF_MESSAGE_UC_MATCHING_LEVEL_TEXT=Matching Level :
DPF_MESSAGE_UC_NOTE_TEXT=Note :

;;;;;;;;;;;;;;;;;;;;;UCRESULT;;;;;;;;;;;;;;;
DPF_RESULT_UC_AUTO_MARK_TEXT=Auto Mark
DPF_RESULT_UC_UNMARK_ALL_TEXT=UnMark all

DPF_RESULT_IMAGES_NOT_FOUND =Images not found on system to delete.
DPF_RESULT_IMAGE_NOT_FOUND =Image not found on system to delete.
DPF_RESULT_CUSTOMIZE_AUTO_MARK_RULES = You can customize Auto Mark Rules in the selection assistant window before continuing. The rules determine which photo will be marked in each group.

DPF_NL_AUTPMARK_NOTE=  You can select duplicate photos manually or use the Auto-Mark feature to mark them automatically.


DPF_RESULT_MARKED_PHOTOS_DELETED = Marked Photos Deleted...

DPF_RESULT_DELETING_PHOTOS =Deleting photos...
DPF_RESULT_PROCESSED={0} processed
DPF_RESULT_REMOVING_PHOTOS=Removing photos...

DPF_RESULT_DELETED ={0} deleted
DPF_RESULT_REMOVED ={0} removed


DPF_RESULT_PHOTOS_IN_GROUP = {0} duplicate photos in {1} group
DPF_RESULT_PHOTOS_IN_GROUPS= {0} duplicate photos in {1} groups

DPF_RESULT_GROUP = {0} Group
DPF_RESULT_GROUPS = {0} Groups

DPF_RESULT_DUPLICATE_PHOTOS = {0} Duplicate Photos

DPF_RESULT_MARKED = Marked

;{0} photos in {1} Groups
;{0} photos in 1 Group

DPF_RESULT_SELECTION_ASSISTANT_TEXT=Selection Assistant
DPF_RESULT_DUPLICATEGROUP_TEXT = Group
DPF_RESULT_DUPLICATEPHOTO_COUNT_TEXT = Photos


;;;;;;;;;;;;;;;;; ucResultObjectListView ;;;;;;;;;;;;;;;;;;;;;;;;;;;;
DPF_RESULT_OLV_GROUP =  Group
;DPF_RESULT_OLV_KEY =  Key
DPF_RESULT_OLV_FILENAME =  File Name
DPF_RESULT_OLV_PATH =  Path
DPF_RESULT_OLV_SIZE =  Size
DPF_RESULT_OLV_CREATED =  Created
DPF_RESULT_OLV_MODIFIED =  Modified
DPF_RESULT_OLV_FILETYPE =  File Type
DPF_RESULT_OLV_IMAGEWIDTH =  Image Width
DPF_RESULT_OLV_IMAGEHEIGHT =  Image Height

;;;;;;;;;;;;;;;;;;;;FORM nagVistaEmail;;;;;;;;;;;;;;;



;;;;;;;;;;;;;;;;;;;;; nagMessageEmailDuplicateCount ;;;;;;;;;;;;;;;;;;;;; 
IDS_NAG_MSG_DUPLICATE_FOUND = Duplicate Photos found:
IDS_NAG_MSG_SPACE_SAVED = Space to be Saved: 
IDS_NAG_MSG_VALID_EMAIL = Please enter valid Email address!
IDS_NAG_MSG_CLICK_ON = Click on
IDS_NAG_MSG_UPGRADE_NOW = Upgrade Now
IDS_NAG_MSG_RECOVER_SPACE = and continue removing duplicates and recover your valuable space.
IDS_NAG_MSG_START_RECOVER_SPACE = to start cleaning duplicates and recover space.
IDS_NAG_MSG_FOUND = {0} found 
IDS_NAG_MSG_DUPLICATES = {0} Duplicates
IDS_NAG_MSG_OCCUPYING = occupying
IDS_NAG_MSG_OF_DATE = of data.
IDS_NAG_MSG_GET_FREE_KEY = Get limited period full version for FREE
IDS_NAG_MSG_OR = or
IDS_NAG_MSG_UPGRADE_WITH_DISCOUNT = Upgrade now with a special discount.
IDS_NAG_MSG_ALREADY_PURCHASED = Already purchased IDS_DU_APP_NAME ?
IDS_NAG_MSG_HAVE_KEY = Already have a key?
IDS_NAG_MSG_INFO = IDS_DU_APP_NAME scans similar and duplicate photos which are scattered all over your PC. It displays duplicates in one place which can be removed in a single click. 
IDS_NAG_MSG_LEARN_MORE = Learn more

;;;;;;;;;;;;;;;;;;;;; nagMessageEmailNoScanPerform && nagMessageEmailPlzWait ;;;;;;;;;;;;;;;;;;;;;
IDS_NAG_NOSCAN_VALID_EMAIL = Please enter valid Email address



;;;;;;;;;;;;;;;;;;;;FORM MESSAGE BOX;;;;;;;;;;;;;;;
DPF_MESSAGEBOX_DO_NOT_SHOW_TEXT=Don't show again
DPF_MESSAGEBOX_OPEN_SETTINGS_TEXT=Open Settings
DPF_MESSAGEBOX_OPEN_SELECTION_ASSISTANT_TEXT =Open Selection Assistant
DPF_MESSAGEBOX_OK_TEXT=OK
DPF_MESSAGEBOX_CONTINUE = Continue

;;;;;;;;;;;;;;;;;;;;FORM PREFERENCES(SETTINGS);;;;;;;;;;;;;;;
DPF_PREFERENCES_MAIN_TITLE_SETTINGS_TEXT=Settings
DPF_PREFERENCES_GENERAL_TEXT=  General
DPF_PREFERENCES_ALERT_SETTINGS = Alert Settings
DPF_PREFERENCES_SETTINGS_INFO = The settings below allow you to hide/unhide confirmation dialog boxes shown in the application while performing actions like delete, auto-mark && moving back. You can change settings as per your requirements.

DPF_PREFERENCES_FILTER_SORT_TEXT= Scan Criteria
; Filter and Sort
DPF_PREFERENCES_AUTO_MARK_TEXT=  Auto Mark
DPF_PREFERENCES_EXCLUSION_TEXT=  Exclusion
DPF_PREFERENCES_GENERAL_HEADING_TEXT=General
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_DELETE=Do not show confirmation dialog on delete
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_AUTOMARK=Do not show auto mark dialog on Auto Mark
DPF_PREFERENCES_GENERAL_DONT_SHOW_DIALOG_ON_MOVING_BACK=Do not show confirmation window on moving back
PCPB_N44="Show periodic update messages."
DPF_PREFERENCES_GENERAL_RESET_DEFAULT=Reset Default
DPF_PREFERENCES_FILTER_SORT_FILE_TYPE_TEXT=File type
;DPF_PREFERENCES_FILTER_SORT_NOTE_TEXT=Check/Uncheck file types to filter photos being added
DPF_PREFERENCES_FILTER_SORT_NOTE_TEXT=The settings below allow you to exclude file extensions from being added to scan list. 
DPF_PREFERENCES_FILTER_SORT_USE_TEXT=Use
DPF_PREFERENCES_FILTER_SORT_TYPE_DESCRIPTION_TEXT=Type Description
DPF_PREFERENCES_FILTER_SORT_MIN_FILE_SIZE_TEXT=Minimum File Size included in scan:
DPF_PREFERENCES_FILTER_SORT_ATLEAST_ONE_EXTENSION_REQUIRED = At least one file extension is required for scanning photos.
DPF_PREFERENCES_AUTO_MARK_USE_TEXT=Use
DPF_PREFERENCES_AUTO_MARK_PRIORITY_TEXT=Priority
DPF_PREFERENCES_AUTO_MARK_NAME_TEXT=Name
DPF_PREFERENCES_AUTO_MARK_RULE_TEXT=Rule
DPF_PREFERENCES_EXCLUSION_MANAGE_FOLDER_TEXT=Manage folders to be excluded
DPF_PREFERENCES_EXCLUSION_MANAGE_FOLDER_NOTE_TEXT = Add Folders you want to exclude from scan
DPF_PREFERENCES_EXCLUSION_EXCLUDED_TEXT=Excluded Folder
DPF_PREFERENCES_EXCLUSION_EXCLUDED_FOLDERS_TEXT=Excluded Folders
DPF_PREFERENCES_RESET_SETTINGS = Reset Settings
DPF_PREFERENCES_EXCLUSION_ADD_TEXT=Add
DPF_PREFERENCES_EXCLUSION_REMOVE_TEXT=Remove

;;;;;;;;;;;;;;;;;;;; New String ;;;;;;;;;;;;;;;;;;;;
DPF_PREFERENCES_FORMATS =KB,MB


;;;;;;;;;;;;;;;;;;;;;;;;FORM PROGRESS;;;;;;;;;;;;;;;;;;;
DPF_PROGRESS_SEARCHING_DUPLICATE_TEXT=Searching for duplicates...

;;;;;;;;;;;;;;;;;;;;;;;;FORM REGISTRATION;;;;;;;;;;;;;;;
DPF_REGISTRATION_THANK_TEXT=Thank you for trying {0}!
DPF_REGISTRATION_THANK_INSTALLING_TEXT=Thank you for installing {0}!
DPF_REGISTRATION_ALREADY_TEXT=Already have a license key? 
DPF_REGISTRATION_ALREADY_KEY_TEXT=If you already have a license key, please enter it in the form below and click
DPF_REGISTRATION_ENTER_ONETIME_FREE_KEY = To avail one time free clean up, please enter your Email Address and the FREE License Key you received via email below:
DPF_REGISTRATION_LICENSE_KEY_TEXT=License Key:
DPF_REGISTRATION_REGISTER_NOW_TEXT=Register Now
DPF_REGISTRATION_NEED_LICENSE_TEXT=Need a License key?
DPF_REGISTRATION_UPGRADE_TEXT=We recommend that you upgrade to the full version of IDS_DU_APP_NAME to remove all existing duplicate and similar photos from your windows to free up more space.
DPF_REGISTRATION_BUY_NOW=Upgrade Now
DPF_REGISTRATION_PURCHASE_TEXT=Click to purchase and clean duplicates now!
DPF_REGISTRATION_KEY_NOT_FOUND = Key not found!\r\nPlease enter registration key.
DPF_REGISTRATION_UNREGISTER_EXPIRE = Unregister/Expired version.
DPF_REGISTRATION_EMAIL = Email Address:

IDS_WRONGKEY= Registration key is not correct!\r\nPlease enter correct Registration key.

IDS_FREETRIALKEYSTATUS_ERROR = Some error occurred! Not able to register please contact support for more help.
IDS_FREETRIALKEYSTATUS_SUCCESS = Thank you for registering.\r\nYou can now perform one time cleanup and remove all marked duplicate photos.
IDS_FREETRIALKEYSTATUS_SUCCESS_CLEAN_NOW = You have unlocked one time full Free cleanup. Do you want to do the FREE cleanup of found duplicate photos now?
IDS_FREETRIALKEYSTATUS_EMAIL_ID_EMPTY=Email ID is Empty
IDS_FREETRIALKEYSTATUS_INVALID_KEY= The email address or license key you entered is not correct.\r\nPlease verify your details and try again or contact the support team for assistance.
IDS_FREETRIALKEYSTATUS_PRODUCTID_INVALID=Some error occurred
IDS_FREETRIALKEYSTATUS_EMAIL_ALREADY_SEND= Email has been already sent. Please check your inbox for Free License key. If you face any error please contact support.
IDS_FREETRIALKEYSTATUS_KEY_ALREADY_USED=Entered License key is for One time full free cleaning. It has been already used.\r\nPlease Buy now to remove more photos.
;You have already used  one time free cleanup service, please upgrade the product.
IDS_FREETRIALKEYSTATUS_EMAIL_CANNOT_BE_SENT=Email cannot be sent.

;;;;;;; New String ;;;;;;;
;;IDS_FREETRIALKEYSTATUS_ You have already used the One time cleanup


;;;;;;;;;;;;;;;;;;;;;;;;FORM TRIAL;;;;;;;;;;;;;;;;;;;;;;;
DPF_TRIAL_PHOTO_FOUND_TEXT=Duplicate Photos found :
DPF_TRIAL_SPACE_SAVED_TEXT=Space to be Saved :
DPF_TRIAL_REMOVE_LIMIT_TEXT=You may remove upto {0} duplicate photos for FREE.

DPF_TRIAL_ONE_TIME_CLEANUP_USED = One time free cleanup has been already used. Upgrade Now to clean more photos.
DPF_TRIAL_ENABLE_ONE_TIME_CLEANUP = To enable one time free cleanup for all duplicates, click First FREE clean.
DPF_TRIAL_FIRST_FREE_CLEAN = First FREE Clean
;DPF_TRIAL_REMOVE_LIMIT_TEXT

DPF_TRIAL_ALREADY_PURCHASED_TEXT=Already purchased {0}? 
DPF_TRIAL_ENTER_KEY=Click here to enter your key
DPF_TRIAL_UPGRADE_NOW_TEXT=Upgrade Now to clean more photos
DPF_TRIAL_REMOVE_TEXT=Remove {0} photos
DPF_TRIAL_UPGRADE_NOW=Upgrade Now
DPF_TRIAL_MONEY_BACK = No-Risk, Money Back Guarantee
DPF_TRIAL_REFUND_YOUR_MONEY =Rest assured, if you are not completely happy with this product, contact us within 60 days of your purchase and will refund your money.


IDS_CLICK_TO_REMOVE = {0} Duplicate Photos were found on your PC. 
IDS_PURCHASE_TO_REMOVE_DUPLICATES = {0} Duplicate Photos were found on your PC. To remove all duplicate and similar looking photos, click on the button below.
;IDS_UPGRADE_TO_REMOVE_DUPLICATES = {0} Duplicate Photos were found on your PC. To remove all duplicate and similar looking photos, upgrade to the full version.

IDS_UPGRADE_TO_REMOVE_REMAINING = {0} duplicate photo(s) were removed. To remove remaining duplicate and similar looking photos, upgrade to the full version.

IDS_TRIALNEW_IS_ALREADY_PURCHASED	= Already purchased?
IDS_TRIALNEW_CLICK_TO_ACTIVATE = Click here to activate
IDS_TRIALNEW_PURCHASE_TO = Purchase IDS_DU_APP_NAME to:

IDS_UPTO_N_DELETE = To remove upto {0} duplicate and similar looking photos, click on the button below:

;string67="Try IDS_DU_APP_NAME for free before you decide to buy."

IDS_PURCHASE_NOW = Purchase Now

IDS_TRIALNEW_FEATURE_1 =Remove all duplicate photos
IDS_TRIALNEW_FEATURE_OTHER_1 =Remove {0} duplicate photos
IDS_TRIALNEW_FEATURE_2 =Save your time and effort
IDS_TRIALNEW_FEATURE_3 =Recover vast amount of space
IDS_TRIALNEW_FEATURE_4 =Organize your photos collection
IDS_TOTAL = Total
IDS_BEFORE_U_EXIT = Before you close
IDS_CLOSE=Close

;;;;;;;;;;;;;;;;; frmUpdate ;;;;;;;;;;;;;;;;
DFP_UPDATE_UP_TO_DATE = {0} is up to date.
DFP_UPDATE_DOWNLOAD_N_INSTALLED = Downloaded and Installed Successfully
DFP_UPDATE_CHECKING_FOR_UPDATES = Checking for updates...

;;;;;;;;;;;;; PHOTO RENDERER ;;;;;;;;;;;;;;;
DPF_PHOTO_RENDERER_NOT_ABLE_TO_SHOW = Not able to show image! 
DPF_PHOTO_RENDERER_IMAGE_NOT_FOUND =  Image not found on the system. 
DPF_PHOTO_RENDERER_NOT_MARK_ALL_PHOTOS = All the photos of a group cannot be marked!
DPF_PHOTO_RENDERER_CONTEXTMENU_MARK_ALL_PHOTO_GROUP = Mark Photo
DPF_PHOTO_RENDERER_CONTEXTMENU_MARK_PHOTOS = Mark
DPF_PHOTO_RENDERER_CONTEXTMENU_UNMARK_PHOTOS = UnMark
DPF_PHOTO_RENDERER_CONTEXTMENU_LOCK_PHOTOS = Lock
DPF_PHOTO_RENDERER_CONTEXTMENU_UNLOCk_PHOTOS = UnLock
DPF_PHOTO_RENDERER_CONTEXTMENU_REMOVE_FROM_PHOTO_LIST = Remove from Photo List
DPF_PHOTO_RENDERER_CONTEXTMENU_OPEN = Open
DPF_PHOTO_RENDERER_CONTEXTMENU_OPEN_FILE_LOCATION = Open File Location
DPF_PHOTO_RENDERER_CONTEXTMENU_QUICK_LOOK = Quick Look
DPF_PHOTO_RENDERER_CONTEXTMENU_AUTO_MARK = Auto Mark 
DPF_PHOTO_RENDERER_CONTEXTMENU_UNMARK = UnMark All
DPF_PHOTO_RENDERER_CONTEXTMENU_SELECT_ALL = Select All 
DPF_PHOTO_RENDERER_CONTEXTMENU_DESELECT_ALL = Deselect All

;;;;;;;;;;;;; Scan Photos ;;;;;;;;;;;;;;;
DPF_SCAN_PHOTOS_NO_PHOTO_FOUND = No photo found!
DPF_SCAN_PHOTOS_ONLY_PHOTO =Only one photo detected from the selected paths.
DPF_SCAN_PHOTOS_PLEASE_CHANGE_SETTINGS =Please change the Settings or add more photos to compare. 
DPF_SCAN_PHOTOS_SEARCHING_DONE = Searching done
DPF_SCAN_PHOTOS_SEARCHING_PHOTOS =Searching photos
DPF_SCAN_PHOTOS_NO_SIMILAR_PHOTOS_FOUND =No similar photos found.
DPF_SCAN_PHOTOS_HINT_SIMILAR_PHOTOS = Hint: Please try different settings and scan again for similar photos.
DPF_SCAN_PHOTOS_NO_DUPLICATE_PHOTOS_FOUND = No duplicate photos found.
DPF_SCAN_PHOTOS_HINT_DUPLICATE_PHOTOS =Hint: Please try different settings or add more photos path and scan again for duplicate photos.
DPF_SCAN_PHOTOS_SCANNING_COMPLETE=Scanning complete
DPF_SCAN_PHOTOS_PHOTOS_ADDED = {0} photos added
DPF_SCAN_PHOTOS_ADDING_PHOTOS = Adding photos ...
DPF_SCAN_PHOTOS_PLEASE_BE_PATIENT_MSG=Please be patient while we are searching photos...


;;;;;;;;;;;; FormMarkFiles ;;;;;;;;;;;;;;;;;;;
IDS_RESULT_OLV_AUTOMARK	=Automark
IDS_RESULT_OLV_AUTOMARK_ALL_FILES	=Automark All Files
IDS_RESULT_OLV_AUTOMARK_OPTIONS	=Automark Options
IDS_RESULT_OLV_MARK	=Mark
IDS_RESULT_OLV_MARK_ALL_FILES_TYPE	=Mark all files of this type ({0})
IDS_RESULT_OLV_MARK_ALL_FOLDER_FILES	=Mark all files found in this folder
IDS_RESULT_OLV_MARK_ALL_FOLDER_TREE	=Mark all files found in this folder tree
IDS_RESULT_OLV_MARK_ALL_FOLDER_ELSEWHERE	=Mark all files that duplicate this folder elsewhere
IDS_RESULT_OLV_MARK_IT	=Mark it - {0}
IDS_RESULT_OLV_UNMARK	=Unmark
IDS_RESULT_OLV_UNMARK_ALL_FILES_TYPES	=Unmark all files of this type ({0})
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_FILES	=Unmark all files found in this folder
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_TREE	=Unmark all files found in this folder tree
IDS_RESULT_OLV_UNMARK_ALL_FOLDER_ELSEWHERE	=Unmark all files that duplicate this folder elsewhere
IDS_RESULT_OLV_UNMARK_IT	=Unmark it - {0}
IDS_RESULT_OLV_UNMARK_ALL	=Unmark All
IDS_RESULT_OLV_INVERT_MARKED_FILES	=Invert marked files
IDS_RESULT_OLV_FILTER_THIS_GROUP	=Filter this group ({0})
IDS_RESULT_OLV_CLEAR_ALL_FILTERS	=Clear all filters
IDS_RESULT_OLV_EXPORT_DUP_LIST=Export Duplicate List
IDS_RESULT_OLV_OPEN_THIS_FILE	=Open this file
IDS_RESULT_OLV_OPEN_FOLDER	=Open this folder
IDS_RESULT_OLV_PROPERTIES	=Properties
IDS_RESULT_OLV_LOCK_IMAGE = Lock this image
IDS_RESULT_OLV_LOCK_THESE_IMAGES = Lock these images
IDS_RESULT_OLV_UNLOCK_IMAGE = Unlock this image
IDS_RESULT_OLV_UNLOCK_THESE_IMAGES= Unlock these images
IDS_RESULT_OLV_AUTOMARK_PROTECTION	=Automark Protection
IDS_RESULT_OLV_PROTECT_THIS_ALBUM	=Protect this album
IDS_RESULT_OLV_PROTECT_FOLDER	=Protect this folder
IDS_RESULT_OLV_PROTECT_PARENT_FOLDER	=Protect parent folder
IDS_RESULT_OLV_REMOVE_THEM_FROM_GROUP	=These selected photos does not belong to this group. Remove them from group.
IDS_RESULT_OLV_REMOVE_IT_FROM_GROUP	=This photo does not belong to this group. Remove it from group.
IDS_RESULT_OLV_MERGE_GROUPS	=Merge these Groups
IDS_RESULT_OLV_FILE_DIR_NOT_EXISTS	=File and Directory not exist!

;;;;;;;;;;;;;;;;;;	MARK FILES	;;;;;;;;;;;;;;;;;;;;;;;
IDS_MARKFILES_FORM_TEXT	=Selection Assistant
IDS_MARKFILES_PRIORITIES	=Priorities:
IDS_MARKFILES_THRESHOLDS	=Match Score:
IDS_MARKFILES_BUY	=Buy
IDS_MARKFILES_TABPAGE_GENERAL	=General
IDS_MARKFILES_TABPAGE_SELECTION_PRIORITY	=Selection Priority
IDS_MARKFILES_TABPAGE_FILEFORMATS	=File Formats
IDS_MARKFILES_CHECKBOX_TAGS	=Tags
IDS_MARKFILES_CHECKBOX_PRECISE	=Match Score
IDS_MARKFILES_MARK	=Mark
IDS_MARKFILES_HELP	=Help
;comma seprated items
;IDS_MARKFILES_GENERAL_ITEMS =Rating,Bitrate,Size,Tags,Format,Group,Folder,Duration
IDS_MARKFILES_GENERAL_ITEMS =Bitrate (Higher Bitrate is protected),Size (High file size is protected),File type format, Folder, Duration
;comma seprated items
IDS_MARKFILES_MP3	=mp3

IDS_MARKFILES_TABPAGEFOLDER							= Folder
IDS_MARKFILES_TAB_PAGE_PROTECTED_FOLDERS			= Protected Folders
IDS_MARKFILES_TAB_PAGE_ALBUMS						= Protected Albums
IDS_MARKFILES_LABEL1								= Please Select the Auto Marking Priorities
IDS_MARKFILES_BTN_RESET								= Reset Selection Priority
IDS_MARKFILES_BTN_FOLDER_PRIORITY_ADD				= Add
IDS_MARKFILES_CB_INCLUDE_SUBFOLDERS					= Include sub folders of this path
IDS_MARKFILES_BTN_REMOVE_PROTECTED_FOLDERS			= Remove
IDS_MARKFILES_BTN_NEW_RULE_FOR_PROTECTED_FOLDERS	= Add
IDS_MARKFILES_LBL_PATH					= Path
IDS_MARKFILES_INCLUDE_SUB_FOLDER					= Include Sub Folder
IDS_MARKFILES_BTN_REMOVE_PROTECTED_ALBUMS			= Remove
IDS_MARKFILES_BTN_ADD_PROTECTED_ALBUMS				= Add
IDS_MARKFILES_MOVE_TO_TOP		=Move to Top
IDS_MARKFILES_MOVE_TO_BOTTOM	=Move to Bottom
IDS_MARKFILES_MOVE_UP			=Move Up
IDS_MARKFILES_MOVE_DOWN			=Move Down

IDS_MARKFILES_FOLDER_PRIORITY_NOTE= * You can set the priority of folders here. Duplicate photos in folders with high priority will not be marked for deletion.

IDS_MARKFILES_PATH_ALREADY_INCLUDED =Path already included!
IDS_MARKFILES_NO_ALBUM_NAME_PRESENT	=No Album name present in media file!
IDS_MARKFILES_ALBUM_ALREADY_INCLUDED	=Album already included!
IDS_MARKFILES_NO_ITEM_TO_REMOVE	=No item to remove!
IDS_MARKFILES_SELECT_ATLEAST_ONE_ITEM	=Please select atleast one item to remove!

IDS_MARKFILES_BitRate = Bit Rate (Higher Bit Rate is protected)
IDS_MARKFILES_Size =Size (Higher file size is protected)
IDS_MARKFILES_FileTypeFormat = File type format
IDS_MARKFILES_Folder = Folder

IDS_MARKFILES_USE = Use
IDS_MARKFILES_PRIORITY = Priority
IDS_MARKFILES_NAME = Name
IDS_MARKFILES_RULE = Rule
IDS_MARKFILES_FILE_NOT_EXIST = Path not exist!

;;;;;;;;;;;;;;; NEW Strings ;;;;;;;;;;;;;;;
IDS_MARKFILES_IMAGE_RESOLUTION = Image Resolution
IDS_MARKFILES_MARK_RESOLUTION = Mark with smaller resolution
IDS_MARKFILES_IMAGE_SIZE = Image Size
IDS_MARKFILES_MARK_SIZE = Mark with smaller file size
IDS_MARKFILES_CAPTURE_DATE = Capture Date
IDS_MARKFILES_MARK_DATE = Mark with earlier date;Mark with newest date
IDS_MARKFILES_IMAGE_METADATA = Image Metadata
IDS_MARKFILES_MARK_METADATA = Mark without metadata
IDS_MARKFILES_IMAGE_DIMENSION = Image Dimension
IDS_MARKFILES_MARK_DIMENSION = Mark with smaller dimension
IDS_MARKFILES_MARK_FOLDER = Mark with Folder priority
IDS_MARKFILES_FILE_FORMAT =File Type Format
IDS_MARKFILES_MARK_FILE_FORMAT  = Mark with Image Format priority

IDS_MARKFILES_EXT_ALL_IMAGES = All Images
IDS_MARKFILES_EXT_JPEG = JPEG image 
IDS_MARKFILES_EXT_GIF = Graphics interchange Format 
IDS_MARKFILES_EXT_JP2 = JPEG 2000 image
IDS_MARKFILES_EXT_ICNS = Apple Icon Image
IDS_MARKFILES_EXT_EPS = Encapsulate PostScript 
IDS_MARKFILES_EXT_FLC = FLC animation
IDS_MARKFILES_EXT_FPX = FlashPix image 
IDS_MARKFILES_EXT_PNTG = MacPaint Image 
IDS_MARKFILES_EXT_MPO = Multiple Image Object image
IDS_MARKFILES_EXT_EXR = OpenEXR image 
IDS_MARKFILES_EXT_PNG = Portable Network Graphics image 
IDS_MARKFILES_EXT_PICT = QuickDraw picture 
IDS_MARKFILES_EXT_QTIF = QuickTime image
IDS_MARKFILES_EXT_PIC = Radiance
IDS_MARKFILES_EXT_SGI = Silicon Graphics image
IDS_MARKFILES_EXT_TAG = TGA image 
IDS_MARKFILES_EXT_TIFF = TIFF image
IDS_MARKFILES_EXT_BMP = Windows bitmap image
IDS_MARKFILES_EXT_ICO = Windows icon image 




IDS_LAUNCH_STARTUP=Launch at system startup


;;;;;;;;;;;;;;;;;;;;;;;;;;;;; New added strings ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


IDS_PROTECT_NOW = Protect Now
IDS_PROTECT_MEMORIES = Protect your memories
IDS_PROTECT_DETAILS = Never lose a memory again. Keep your photos, data safe in the cloud

IDS_STORAGE_FULL = Want to protect your photos from Ransomware?
IDS_FILES_SAFE = Try Ransomware Protector the "Iron Safe" for all your files.
IDS_ACCCESS_ANYTIME = Anytime, anywhere access
IDS_ACCCESS_ANYTIME_MSG = Access your files anytime, anywhere and from any device
IDS_EASY_BACKUP = Easy, automated backup
IDS_EASY_BACKUP_MSG = Backup your files automatically and keep them safe without a worry
IDS_PROTECT_MEMORY = Protect your memories
IDS_PROTECT_MEMORY_MSG = Never lose a memory again. Keep your photos safe in the cloud
IDS_NO_SPACE_MESSAGE = Ransomware Protector service offers 10 GB free backup on cloud. It can protect your important files, photos, videos, audio files etc. from being compromised.
IDS_NO_SPACE_100_MB_MESSAGE = Ransomware Protector service offers 100 MB free backup on cloud. It can protect your important files, photos, videos, audio files etc. from being compromised.

IDS_EXPIRE_24=Your 24 hours free trial version has expired
IDS_EXPIRE_FEATURE1=Clean all duplicate && similar photos on your PC.
IDS_EXPIRE_FEATURE2=Get an organized photo library.
IDS_EXPIRE_FEATURE3=Auto-Mark Duplicates.
IDS_EXPIRE_FEATURE4=Scan duplicate && similar photos on removable devices.
IDS_EXPIRE_FEATURE5=Save disk space && time.
IDS_EXPIRE_REGISTER_NOW= Register now to keep your PC running at peak Performance


;/// Notification string ////
 IDS_UPGRADE_TO_CLEAN = Upgrade now to remove all duplicate photos from your PC and recover tons of space.
 IDS_HAVE_LICENSE_CODE = I have a license code
 IDS_ATTENTION = Attention
 IDS_PC_REQUIRES_ATTENTION = Your PC requires attention!
 IDS_TRIAL_PERIOD_FEW_HOURS=Your free trial will expire in few hours!
 IDS_TRIAL_PERIOD_EXPIRED=Your free trial has expired!
 IDS_RECOMMEND_CLEAN=It is highly recommended to clean them regularly.




IDS_RESTART_CONFIRM_MSG =Application must restart for language change to take effect.\r\nDo you want to restart the application?

IDS_STOP_SCAN_DES = It will only take few minutes, it is highly recommended to complete the scan.\r\nDo you still want to stop the scan?


IDC_BC_PRODUCTUPDATE=IDS_DU_APP_NAME has been updated successfully.
IDS_PB_RECOMMENDED=Recommended

IDS_RANSOMWARE_VICTIM =Ransomware: Don't be a victim

IDS_OFFERRB7=Ransomware: Protection is better than cure!

IDS_OFFERRB1=Add more protection for your data

IDS_OFFERRB2=Right Backup protects your data with high end SSL and encryption
IDS_OFFERRB3=Protection against Ransomware & virus attacks
IDS_OFFERRB4=100% automatic back up and easy sharing of photos, videos, music etc.
IDS_OFFERRB5=All transmission of files data occurs over an encrypted channel (SSL)
IDS_OFFERRB6=All files stored on cloud are AES-256 encrypted

;;By installing you agress to EULA and Privacy Policy
PKS_SING_INSTALL=Install
IDS_AGREE_INSTALL=By clicking "Install", you agree to install {0} and accept its
IDS_UTILITY_BYINSTALLING="By installing you agree to"
IDS_UTILITY_AND="and"
IDS_UTILITY_EULA="EULA"
IDS_UTILITY_PRIVACYPOLICY="Privacy Policy"
IDS_UNINSTALL_STEPS=Uninstall Instructions
IDS_RB_STR3=Get FREE Storage Now
IDS_BC_BTN_CLOSE=Close

IDS_LOG_EXPORTED_NOTSELECTED=Please select atleast one item.


IDS_ENJOY_BACKUP = Enjoy Hassle free automated backup
IDS_PLEASE_WAIT = Please wait...
IDS_CREATE_RB_ACCOUNT = It will hardly take a minute to create a FREE account and start backing up your data on cloud with east access anywhere, anytime!
IDS_SAVE_PC = 1 minute can save your frustration in case of breakdown of your hard drive or PC.
IDS_QUIT_PROTECTION=Quit, I don't want protection
IDS_GET_FREE_STORAGE =Get Free Storage Now

IDS_DOWN_INSTALL_RB= Downloading and installing Right Backup
;Recommended
;Ransomware: Protection is better than cure!
;Add more protection for your data
;Right Backup protects your data with high end SSL and encryption
;Protection against Ransomware & virus attacks
;100% automatic back up and easy sharing of photos, videos, music etc.
;All transmission of files data occures over an encrypted channel(SSL)
;All files stored on cloud are ASE-256 encrypted
;By installing you agress to EULA and Privacy Policy


IDS_DOWNLOADING=Downloading...
SCANTAB4=Installing


IDS_QUIT = Quit

IDS_BEFORE_CLOSING = Before closing IDS_DU_APP_NAME...
IDS_DISCOUNT = DISCOUNT
IDS_ONLY_FOR_YOU = Only for You!

IDS_NOT_SHOW_AGAIN = Do not show again

IDS_LIMITED_OFFER = *Limited time offer


;;;;;;;;;;;;;;;;;;; File Fix offer ;;;;;;;;;;;;;;;;;;;;;;
;;PRODUCT_TITLE_EN_3= Find and remove duplicate files and recover valuable space on your hard disk.
IDS_FIX_IT_NOW = Try it now


;;;;;;;;;;;;;;  ADU Offer ;;;;;;;;;;;;;;;;;
IDS_STR1=IDS_DU_APP_NAME has been updated successfully
IDS_RECOMMENDED_PRODUCT = Recommended Product by Systweak:
IDS_STR2=Recommendation
IDS_STR21=Recommended App by Systweak
IDS_STR3=Don't let outdated drivers ruin your PC experience
IDS_STR4=Scans, downloads and installs the latest drivers for your system with a few simple clicks.
IDS_STR5=Updates outdated drivers
IDS_STR6=Backup and restore option
IDS_STR7=Driver Exclusion list
IDS_STR8=Scheduled driver scans
IDS_STR9=By installing Advanced Driver Updater, you agree to EULA and Privacy Policy
IDS_STR10=Try it Now
IDS_STR11=Close


;;;;;;;;;add new strings;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
JWPM_N1 =	Call us Toll Free 24x7"
JWPM_N3 =	For any system related items you can call us 24x7 on our toll free number or contact us:
JWPM_N4 =	support@systweak.com"
JWPM_N5 =	Toll Free 24x7
JWPM_N6 =	*Additional offers applicable on call.
JWPM_N6_1 =	*Additional offers may applicable.
JWPM_N7 =  24/7 Live Support
JWPM_N37 = or mail us: support@systweak.com
JWPM_N38 = * Additional offers applicable

IDS_STR_THANKS=Thank you for registering.


;;;;;;;;;; GRAB OFFER ;;;;;;;;;;;;;;;;
IDS_SIMILAR_PHOTOS={0} similar photos
IDS_GRAB_THE_DEAL=Claim Offer
IDS_GRAB_ACTIVATE_NOW_SIMILAR=Activate now and remove {0} similar photos and save {1} space with a special discounted price only for you.
IDS_GRAB_SAVE_SPACE=Save {0} of space with a special price.

IDS_DUPLICATE_PHOTOS={0} Duplicate photos
IDS_GRAB_ACTIVATE_NOW_EXACT=Activate now and remove {0} duplicate photos and save {1} space with a special discounted price only for you.


IDS_UTILITY_TITLE= "Get the best tools to fine tune your PC"
IDS_UTILITIES_KIT= "Utilities Kit"
IDS_UTILITY_TRY="Try them Now"
IDS_UTILITY_PRIVACYPOLICY="Privacy Policy"
IDS_UTILITY_KITSCAN_NOW="Scan Now"



;IDS_RB_TAGLINE=Right Backup- Secure online storage
;IDS_RB_PRODUCT_INFO=The easiest, safest and most secure online storage
IDS_INSTALLSATUS_INSTALLED = Launch Now
IDS_INSTALLSATUS_NOT_INSTALLED = Install Now

PRODUCT_TITLE_EN_1=Optimize the performance of your system in a single click
KEY_STR_EN1_1=Optimize registry for better performance
KEY_STR_EN2_1=Update drivers for smooth PC performance
KEY_STR_EN3_1=Clean junk data and free up disk space

PRODUCT_TITLE_EN_2=Automatically backup files to the cloud
KEY_STR_EN1_2=Access files anywhere you go
KEY_STR_EN2_2=Easily Share files with anyone
KEY_STR_EN3_2=Restore files quickly even if your Device breaks down

PRODUCT_TITLE_EN_3=Find and remove duplicate files and recover valuable space on your hard disk.
KEY_STR_EN1_3=Remove all duplicate files
KEY_STR_EN2_3=Recover vast amount of space
KEY_STR_EN3_3=Organize your system files
;KEY_STR_EN1_3=Get an organized photo library
;KEY_STR_EN2_3=Scan duplicate and similar photos on removable devices
;KEY_STR_EN3_3=Save disk space and time



IDS_SET_SAVE_START_SCAN=Start Scan
IDS_UTILITY_KEYBENEFIT="Benefits:"


;;;;;;;;;;;;;;;;;;;;;;;;;nagAllCleanRegisterNow;;;;;;;;;;;;;;;;;;;;;;;;;
IDS_DURING_LAST_SCAN=during last scan
IDS_CLEAN_JUNK_FILES=Register now to clean selected duplicate photos
IDS_APP_DUP_FOUND =IDS_DU_APP_NAME found
IDS_IMMEDIATE_REGISTER = To immediately clean selected duplicates need to register IDS_DU_APP_NAME.
IDS_TRIAL_DUPLICATE_COUNT ={0} Duplicates
IDS_NEXT_CLICK= Next
IDS_CLICK= Click
IDS_TO_REGISTER=Click 'Next' to Register IDS_DU_APP_NAME to clean all Duplicate and similar looking photos from your PC or click Free Trial to activate one-day free trial.
IDS_REST_ASSURED= Rest assured: 
IDS_TRIAL= Free Trial
IDS_GURANTEED_PERFORMANCE=Guaranteed improved system performance, or your money back. If you are not completely happy with this product, contact us and we will refund your money.


IDS_TRIAL_24_ONLY= This free trial version will clean all duplicate photos for 24 hours only.
IDS_PURCHASE_TO_CONTINUE=To continue cleaning all duplicate and similar photos found after the trial period is over, you have to purchase IDS_DU_APP_NAME.
IDS_SELECT_ACTION=Select An Action
IDS_PURCHASE_RECOMMENDED=Purchase IDS_DU_APP_NAME (Recommended).
IDS_CONTINUE_WITH_TRIAL=Continue with trial version.

IDS_NOFREESPACEAVAILABLE=No free space available on the selected path.

;;;;;;;;;;;;;;;;;;  PR ;;;;;;;;;;;;;;;;;;;
IDS_PR_TAG_LINE=RECOVER DELETED, LOST OR FORMATTED PHOTOS INSTANTLY
IDS_PR_FEATURE1=Recover all types of deleted photos from your PC
IDS_PR_FEATURE2=Quick Scan & Deep Scan to search for lost/deleted photos.
IDS_PR_FEATURE3=Support USB, Flash Drive, memory cards, hard drive etc.
IDS_PR_FEATURE4=Recovers deleted photos from different file systems like FAT, FAT 32, NTFS, etc.
IDS_PR_SUPPORTED_OS=For Windows 10, 8.1, 8 and 7(32 && 64 Bit)
IDS_THANKS_UPDATE=Thank you for updating IDS_DU_APP_NAME

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; Nag Cooldown ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
IDS_COOLDOWN_LIMIT_ATTENTATION= Duplicates cleaning cooldown limit!
IDS_COOLDOWN_INFO1= You are running the free version of Duplicate Photos Fixer Pro. 
IDS_COOLDOWN_INFO2=Free version allows you to delete duplicates in 1 group every 5 minutes. 
IDS_COOLDOWN_INFO3=To clean all duplicate photos at once, upgrade to full version now.
IDS_REMOVAL_COOLDOWN_PERIOD= Duplicate removal cooldown period
IDS_SECONDS_REMAINING=seconds remaining
IDS_COOLDOWN_UPGRADE_NOW=Upgrade now to remove all duplicate photos from your PC and recover tons of space.
IDS_COOLDOWN_MONEY_BACK= Backup by our 60 days money back guarantee.
IDS_COOLDOWN_REMOVE_LIMIT=Remove this limit
IDS_MINUTES_DELAY=Minutes Delay
IDS_EXIT_COOLDOWN_FEATURE=Remove 5 minute delay limit
 
IDS_IMMEDIATE_DOWNLOAD=Immediate Download after Purchase,
IDS_WORLD_CLASS_SUPPORT=World Class Customer Support.

IDS_COOLDOWN_COUNTDOWN=You can delete duplicates in <c>{0}</c> sec

IDS_ERROR_CONNECTING_INTERNET = Error connecting to Internet.

IDS_EMAIL_US_AT=Email us at:
IDS_FEEDBACK=Feedback
PKS_FEEDBACK_TOOLTIP1=Click on ‘Submit’ button to submit the details provided.
PKS_FEEDBACK_TOOLTIP2=To close the window, click on ‘Cancel’ button.
PKS_FEEDBACK_TOOLTIP3=Click on ‘Preview Feedback’  to view the  feedback details before submitting.
PKS_FEEDBAKNAG_DESC=Dear user, please share your experience by filling this feedback form. This will give us a better idea of the application’s performance and help us provide better solutions to fix the issues reported.
PKS_EMAIL_ADDRESS=Email Address:
PKS_FEEDBACK_TYPE_STATIC=Feedback Type:
PKS_FEEDBACKNAG_DESC2=Provide your email address and select the Feedback type from the dropdown list.
PKS_BRIEF_EXPRE=Briefly describe your experience:
PKS_IDEMAIL_NOTEMPTY=Email address box cannot be empty.
PKS_FEEDBACK_TYPE=Please select feedback type.
PKS_FEEDBACK_NOEMPTY=Feedback cannot be empty.
PKS_FEEBACK_UPLOAD_STATUS=Please wait while the feedback is uploading...
PKS_FEEBACK_UPLOAD_SUCCESS=Feedback uploaded Successfully.
PKS_THANK_FEEDBACK=Thank you for providing us the feedback.
PKS_SELECT_PRBTYPE=Select Problem Type
PKS_PRB_REGISTRING_PRODUCT=Problem while registering the product
PKS_PRB_UNDERSTAND=Unable to understand the problem
PKS_GENERAL_FEEDBACK=General Feedback
PKS_YOUR_EMAIL_ADDRESS=Your Email Address:
PKS_EMAIL_ADDRESS_INVALID=Email Address is not valid.\nPlease enter correct Email Address
IDS_BROWSE=Browse
IDS_INCLUDE_FOLDER_LABEL=Scans the following files/folders for duplicates.
IDS_YES=Yes
IDS_NO=No


DPF_SCAN_COMPUTER=Scan Computer
DPF_SCAN_GOOGLE=Scan Google Drive
DPF_INCLUDE_TO_SCAN=Include to Scan
DPF_FETCHING_FOLDER=Fetching folders...
DPF_SCAN_MODE=Scan Mode
DPF_REFRESH=Refresh

IDS_PRODUCT_MESSAGES=Product Messages
IDS_OTHER_PRODUCT_RECOMMEND=Show other product recommendations for my PC
IDS_AUTO_SETTINGS_APPLIED=Setting Applied

;;;;;; NEED Translation ;;;;;;;
DPF_DRIVE_INFO_HEADER=Please authorize IDS_DU_APP_NAME to continue adding Google Drive folder in scan list.
DPF_DRIVE_INFO_STEPS_HEADER=Here are the steps to authorize IDS_DU_APP_NAME to scan Google Drive:
DPF_DRIVE_INFO_STEP1=Click on "Sign in with Google" button for authentication.
DPF_DRIVE_INFO_STEP1_SUB=Click on "Sign in with Google" button at the bottom. This will redirect to browser for Google Drive authentication.
DPF_DRIVE_INFO_STEP2=Fill required details and process.
DPF_DRIVE_INFO_STEP2_SUB=Enter your username and password of Google Drive account and complete the authorization process.
DPF_DRIVE_INFO_STEP3=Add folder and scan your Google Drive.
DPF_DRIVE_INFO_STEP3_SUB=Come back to application and click on "Add Folder" button to select and scan your Google Drive folder.
DPF_DRIVE_INFO_ALLOW=Allow Permissions
DPF_DRIVE_SELECT_FOLDER=Please select any Google Drive folder to scan.
DPF_UNDO_SUMMARY_GOOGLE=You are about to undo the following action:{0}{1}Action to undo: Move {2} items to Google Drive Trash. {3}{4}Do you want to proceed?


IDS_WATCH_TUTORIAL= Watch Tutorial
IDS_MANAGE_FILE_FORMATS= Manage file formats
PKS_INSTALL_COMP=Duplicates removed successfully.
PKS_PRB_DOWNLOADING=Problem occurred while removing duplicates
PKS_PRB_INSTALLING=Problem occurred while scanning
IDS_CONTACT_US=Contact us
IDS_MARKFILES_EXT_HEIC=High Efficiency Image File 
IDS_MARKFILES_EXT_CR=Canon RAW CIFF Image File
IDS_MARKFILES_EXT_RAW=Camera RAW Image File
IDS_MARKFILES_EXT_KDC=Kodak RAW Image File 
IDS_MARKFILES_EXT_DNG=Digital Negative and ProRaw RAW Image File
IDS_MARKFILES_EXT_NEF=Nikon RAW image File
IDS_MARKFILES_EXT_PEF=Pentax RAW image File
IDS_MARKFILES_EXT_ORF=Olympus RAW Image File
IDS_MARKFILES_EXT_RW2=Panasonic RAW Image File
IDS_MARKFILES_EXT_RAF=Fuji RAW Image File 
IDS_MARKFILES_EXT_MOS=Leaf Aptus RAW Image File 
IDS_MARKFILES_EXT_SRF=Sony RAW image File
IDS_MARKFILES_EXT_ERF=Epson RAW Image File
IDS_MARKFILES_EXT_DCR=Digital Camera Image File 
IDS_INSTALL_COMPONENT= Installing required components...
IDS_WIAT_INSTALL_COMPONENT=Please wait wile installing required components
IDS_CONFIRM_DOWNLOAD_COMPONENT= IDS_DU_APP_NAME found RAW photos on your system. To scan these photos, we need to install additional components. Would you like to install them now?
IDS_COMPONENT_IMPORTANCE=Selecting NO will skip RAW photos from the scanning process.

IDS_MANAGE_SCAN_CRITERIA= Manage scan criteria
IDS_SCAN_CRITERIA_INFO= The settings below will allow you to customize scan options.
IDS_MOVE_IMAGES_BIN=Send duplicate photos to Recycle Bin.
IDS_MOVE_PATH= Move duplicate photos to selected path
IDS_CONSIDER_TIME_INTERVAL= Include Time Interval while scan
IDS_SETTINGS_CONSIDER_CAPTURE_DATE= Use Time Interval settings if Capture Date is not available
IDS_CONSIDER_GPS_SETTING= Include GPS while scan
IDS_SETTING_DISABLED=This setting is disabled.
IDS_CHANGE_SETTINGS=Change Settings
IDS_SETTINGS_CONSIDER_CAPTURE_DATE_INFO = If Capture Date is missing in exif data of photo, then Creation Date will be used instead.
IDS_MOVE_DUPLICATES=Move Duplicates
IDS_MANAGE_DUPLICATE_PHOTOS=Manage duplicate photos
IDS_MANAGE_DUPLICATE_PHOTOS_INFO=This setting will allow you to select which action to perform on duplicate photos.

DPF_DRIVE_CONTACT_ADMIN= We are not able access your Google Drive folders as your Google Drive apps are disabled. Please contact your domain administrator.
IDS_GOOGLE_DRIVE_TRASH=Do you really want to delete the duplicate photos. Deleted photos will be moved to Google Drive Trash!

DPF_DRIVE_INFO_HEADER_EX=Please authorize IDS_DU_APP_NAME to continue adding Google Drive folder in exclude folder list.
DPF_DRIVE_INFO_STEPS_HEADER_EX=Here are the steps to authorize IDS_DU_APP_NAME to access Google Drive folders:
DPF_DRIVE_INFO_STEP3_EX=Add folder from Google Drive.
DPF_DRIVE_INFO_STEP3_SUB_EX=Come back to application and click on "Add" button to select and exclude your Google Drive folder from scan.

DPF_DRIVE_INFO_HEADER_SA=Please authorize IDS_DU_APP_NAME to continue adding Google Drive folder in protected folders list.
DPF_DRIVE_INFO_STEPS_HEADER_SA=Here are the steps to authorize IDS_DU_APP_NAME to access Google Drive folders:
DPF_DRIVE_INFO_STEP3_SUB_SA=Come back to application and click on "Add" button to select and protect your Google Drive folder from Auto Mark.

[strings]
; General
100=Duplicate Photos Fixer Pro
101=Do you want to cancel the download?
102=%1 (%2 of %3)
103=%1 KB
104=%1 KB of %2 KB (%3%)

; Status information
110=Getting file information...
111=Redirecting to %1
112=Sending request...
113=Resolving %1
114=Connected to %1
115=Receiving...
116=Connecting to %1

; Error messages
120=Error connecting to Internet.\n\n%1
121=Error opening %1.\n\nThe server returned status code %2.
122=Error reading URL.\n\n%1
123=Error writing file %1.\n\n%2
124=Error opening file %1.\n\n%2
125='%1' is an invalid URL.
126=Error opening %1.\n\n%2
127=Error sending request.\n\n%1
128=Unsupported protocol. Only HTTP and FTP protocols are supported.
129=Failed to connect to %1.\n\n%2
130=Failed to query status code.\n\n%1
131=Error requesting file.\n\n%1

; Other
144=About...
146=Download
147=Setup is now downloading additional files to your computer.

; labels
160=File:
161=Speed:
162=Status:
163=Elapsed Time:
164=Remaining Time:
165=Current File:
166=Overall Progress:
167=Cancel
168=OK
169=User Name and Password
170=User Name:
171=Password:

[offer]
TotalIterations=
EachIterationDelay=
ExpiresOn=
IsHTML=
OfferHtmlURL= 
OfferContent_en=afterupdateoffer1.html
OfferContent_de=afterupdateoffer1.html

;Paddle
IDS_CART=Shopping cart
IDS_PADDLE_BUYNOW_MSG=Buy now to unlock full version and remove duplicate photos instantly!
IDS_PRICE=Price
IDS_PADDLE_PRODUCT_DCT=Include Disk Cleaning Tools
IDS_PADDLE_PRODUCT_FPS=Photo Studio
IDS_PADDLE_LIC_PERIOD=annually
IDS_PADDLE_GUARANTEE=No-Risk, 60 Days Money Back Guarantee
IDS_PADDLE_SUPPORT_MSG=Immediate Download after Purchase, World Class Customer Support
IDS_INTERNET_ERROR=There was an internet connection error. Do you want to activate {0} through web ?
IDS_INTERNET_ERROR_HEAD=No Internet Connection
IDS_TOTAL=Total
IDS_PADDLE_BUY_TODAY=Buy today &amp; get {0} worth {1} {2}  for FREE

